/*
 *  Licensed Materials - Property of IBM
 *  5725-G92 (C) Copyright IBM Corp. 2006, 2013. All Rights Reserved.
 *  US Government Users Restricted Rights - Use, duplication or
 *  disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 */

package com.worklight.javamenativeapp;

import com.worklight.wlclient.api.WLFailResponse;
import com.worklight.wlclient.api.WLResponse;
import com.worklight.wlclient.api.WLResponseListener;

public class MyConnectListener implements WLResponseListener  {
	public void onSuccess(WLResponse response) {
		String responseText = response.getResponseText();
		JavaMENativeApp.updateTextView("Connected Successfuly\n" + responseText);		
	}
	
	public void onFailure(WLFailResponse response) {
		String responseText = response.getResponseText();
		JavaMENativeApp.updateTextView("Connection Failure\n" + responseText);
	}

}
